
/* hifi.c */
void hifi_valid_cmd(Byte sclass, Byte sunit, Byte dclass, Byte dunit, Word cmd, Byte *data, Word len);
void hifi_dispatch(void);
/* main.c */
void timeout(void);
int main(int argc, char *argv[]);
/* ogg.c */
void ogg_init(void);
void ogg_stop(void);
void ogg_start(char *wot);
void ogg_cmdst_message(Byte dunit, Word cmd, Byte *data, Word len);
void ogg_status(void);
